@charset "shift_jis";

body{
	margin: 0px;
padding: 0px;
text-align: center;
color : rgb(51, 51, 51);
font-size : 11pt;
line-height : 1.5;
background-color : rgb(240, 240, 240);
  font-family : CI, "Meiryo UI";
  font-weight : normal;
}

div, p, h1, h2, h3, h4, h5, h6{
	margin: 0px;
padding: 0px;
display: block;
text-align: left;
}

h1, h2, h3, h4, .title,.menutitle{
	font-weight : bold;
  font-family : "Meiryo UI";
}

h1,h2,h3,h4{
	clear:both;
}

.FloatEnd{
	clear: both;
display: block;
height: 1px;
}

a,a:visited{
	color:#006699;
}

a:hover{
	color:#FF0000;
}

a img{
  border: none;
  text-decoration: none;
}

.txt-img img{
	margin-top: 0px;
margin-right: 10px;
margin-bottom: 10px;
margin-left: 10px;
}

strong{
  margin: 0 0.2em;
  padding: 0;
  font-weight: bold;
}

em{
  margin: 0 0.2em;
  padding: 0;
  font-weight: normal;
  text-decoration: underline;
}

ul, ol{
  display: block;
  margin-left:0;
  margin-right:0;
}

dl{
	margin:0;
padding:0;
}

ul{
	margin-top: 10px;
margin-bottom: 10px;
margin-left: 20px;
padding-left: 20px;
}

ol{
	list-style-type: decimal;
margin-top: 10px;
margin-right: 0;
margin-bottom: 10px;
margin-left: 0;
}

*:first-child +html ol{
	margin-left: 30px;
padding-left: 20px;
}

li{
	display: list-item;
margin: 0;
}

ul li{
	list-style-type: none;
list-style-image: url(./img/li.gif);
}


p{
	width: auto;
margin-right: auto;
margin-left: auto;
margin-top: 0px;
margin-bottom: 0px;
}

#container{
	width : 1060px;
margin:15px auto;
padding : 0px 5px 0px 0px;
}
#rndtop{
	background-image: url(img/box_top.png);
background-repeat: no-repeat;
background-position: center top;
height: 46px;
line-height: 46px;
padding-top: 4px;
}

#rndbody{
	background-image: url(img/box_body.png);
background-repeat: repeat-y;
background-position: center top;
padding: 0px 3px;
}

#rndbottom{
	background-image: url(img/box_bottom.png);
background-repeat: no-repeat;
background-position: center bottom;
margin-bottom: 10px;
height: 25px;
}

#header{
	height: 200px;
background-image: url(img/header.jpg);
overflow:hidden;
background-repeat: no-repeat;
background-position: left top;
width: auto;border-top-style : none;border-bottom-style : none;border-bottom-color : rgb(234, 147, 28);
  margin-left : 27px;
}

#header h2,#header .title{
	width : 940px;
font-size: 36px;
line-height: 36px;
position: relative;
left: 30px;
top: 50px;
}

#header h2 a, #header h2 a:visited,#header .title a,#header .title a:visited{
	text-decoration: none;
}

#headertext{
	text-align: left;
font-size: 11px;
line-height: 130%;
width : 930px;
position: relative;
left: 30px;
top: 60px;
}

#text1, #text2, #text3, #text4, #text5, #text6, #text7, #text8, #text9, #text10, #space1,#space2{
	margin-bottom: 25px;
padding: 10px 14px;
}

#topmenu{
	background-repeat: repeat-x;
height: 40px;
line-height: 40px;
width: 900px;
position: absolute;
top: 64px;
margin: 0px 3px;
padding: 0px;
background-image: url(img/topmenu.jpg);
background-position: left top;
}

#topmenu span a{
	overflow: hidden;
width: 20%;
text-align: center;
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
float: left;
height: 40px;
background-image: url(img/menu_item.jpg);
background-repeat: no-repeat;
background-position: left top;
margin: 0px;
padding: 0px;
display: block;
}
#topmenu span a:hover{
	background-image: url(img/menu_item_hover.jpg);
background-position: left top;
color: #FFFFFF;
}

#siteNavi{
	font-size : 10pt;
line-height: 1.5em;
margin-bottom:15px;
  font-family : "Meiryo UI";
  font-weight : bold;
}

#contents{
	padding-top: 10px;
padding-bottom: 10px;
min-height:400px;
margin-top:15px;
}

#menu:after,#contents:after{
	height: 1px;
overflow: hidden;
content: "";
display: block;
clear: both;
}

#footer{
	text-align: center;
color: #666666;
line-height: 30px;
}
#footlink{
	text-align: center;
color: #666666;
font-size: 12px;
padding-top: 4px;
padding-bottom: 4px;
}
#footlink a{
	color: #666666;
margin-left:5px;
margin-right:5px;
}

#footer a{
	color: #666666;
text-decoration: none;
}

#space3, #space4, #space5, #space6{
	background-color: #FFFFFF;
text-align: center;
padding: 15px 8px;
background-image: url(img/menu_body.jpg);
background-repeat: repeat-y;
line-height: 120%;
font-size: 12px;
}

#contents{
	padding-right: 40px;
padding-left: 40px;
}

#main{
	width: auto;
}

#menu{
	width: auto;
padding-top: 10px;
}

#text1 h3,#text2 h3,#text3 h3,#text4 h3,#text5 h3,#text6 h3,#text6 h3,#text7 h3,#text8 h3,#text9 h3,#text10 h3{
	position: relative;
left: -14px;
width: 800px;
margin-top: 15px;
margin-bottom: 15px;
}

#searchbox{
	position: absolute;
top: 18px;
width: 880px;
padding-right: 10px;
padding-left: 10px;
text-align: right;
line-height: 47px;
height: 47px;
font-size:12px;
}

#searchbox input{
	vertical-align: middle;
margin-right: 2px;
margin-left: 2px;
}
#searchbox form{
	padding: 0px;
margin: 0px;
}

form input{
	vertical-align: middle;
}

h1{
	font-weight: normal;
font-size: 16px;
padding-right: 15px;
padding-left: 50px;
color : rgb(102, 102, 102);
line-height: 46px;
background-repeat: no-repeat;
background-position: 20px center;
height: 46px;
}

#main h2,#main h3{
	font-size: 18px;
line-height: 34px;
background-repeat: no-repeat;
background-position: left top;
background-image: url(img/h3.jpg);
margin-bottom: 5px;
margin-top: 5px;
color: #FFFFFF;
padding-left: 20px;
overflow: hidden;
}

#main h2 span, #main h3 span{
	display: block;
background-image: url(./img/h3_r.jpg);
background-repeat: no-repeat;
background-position: right top;
padding-right: 20px;
}

#main h4{
	font-size: 16px;
line-height: 20px;
background-image: url(img/h4.jpg);
background-repeat: no-repeat;
margin-top: 15px;
margin-bottom: 10px;
background-position: left bottom;
padding-right: 8px;
padding-left: 30px;
padding-top: 6px;
padding-bottom: 4px;
color: #333333;
border-bottom: dotted 1px #666666;
}

#main h5{
	background-image: url(img/h5.jpg);
background-position: left 2px;
background-repeat: no-repeat;
font-size: 15px;
line-height:22px;
text-indent: 25px;
margin-top: 10px;
margin-bottom: 3px;
}

#main h6{
	background-image: url(img/h6.jpg);
background-repeat: no-repeat;
background-position: left center;
padding-left: 20px;
font-size: 15px;
line-height: 20px;
margin-top: 6px;
margin-bottom: 6px;
}

#sitemaps{
	padding-top: 0px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 10px;
}

#sitemaps ul{
	margin:0;
padding:0;
}

#sitemaps li{
	list-style-type: none;
list-style-image: none;
}

#sitemaps .sbox1, #sitemaps .sbox2{
	width: 47%;
margin-top: 5px;
margin-bottom: 5px;
padding: 5px;
}

#sitemaps .sbox1{
	float: left;
clear: left;
}

#sitemaps .sbox2{
	float: right;
clear: right;
}

#sitemaps .l1{
	background-image: url(./img/sitemap_l1.jpg);
line-height: 20px;
padding-top:3px;
padding-bottom:3px;
padding-left: 25px;
font-weight: bold;
margin-bottom: 5px;
margin-top:0px;
background-repeat: no-repeat;
background-position: 5px center;
}

#sitemaps .l2{
	background-image: url(img/sitemap_l2.jpg);
background-repeat: no-repeat;
background-position: left 4px;
line-height: 20px;
padding-left: 15px;
margin-left: 22px;
margin-bottom: 3px;
}

#sitemaps .l3{
	background-image: url(img/sitemap_l3.jpg);
background-repeat: no-repeat;
background-position: left 4px;
line-height: 20px;
padding-left: 15px;
margin-left: 38px;
margin-bottom: 3px;
}

#whatsnew .top{
	background-image: url(img/whats_top.jpg);
height: 36px;
background-repeat: no-repeat;
margin: 0px;
padding: 0px;
}
#whatsnew {
}

#whatsnew .body{
	background-image: url(img/whats_body.jpg);
background-repeat: repeat-y;
margin: 0px;
padding-top: 15px;
padding-right: 50px;
padding-left: 50px;
padding-bottom: 15px;
}
#whatsnew .body li{
	line-height: 25px;
list-style-image: url(img/whats_li.jpg);
margin-right: 10px;
margin-left: 10px;
}
#whatsnew .bottom{
	background-image: url(img/whats_bottom.jpg);
background-repeat: no-repeat;
background-position: left top;
}

#categorylist{
	padding: 10px;
margin-top: 10px;
margin-bottom: 10px;
}

#categorylist .cbox{
	padding: 0px;
margin-top: 10px;
margin-bottom: 15px;
clear: both;
background-image: url(img/categorylist_body.jpg);
}

#categorylist .cbox:after{
	clear: both;
}

#categorylist h4{
	clear: none;
background-image: url(img/categorylist.jpg);
background-repeat: no-repeat;
font-size: 15px;
padding-left: 35px;
height: 30px;
padding-bottom: 0px;
padding-top: 0px;
line-height: 30px;
padding-right: 0px;
background-position: left top;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 8px;
margin-left: 0px;
border: none;
}

#categorylist .desc{
	font-size: 12px;
line-height: 130%;
color: #505050;
padding: 10px;
}

#categorylist .more{
	text-align: right;
padding-right: 10px;
padding-left: 10px;
padding-bottom: 5px;
}
#categorylist .bottom{
	background-image: url(img/categorylist_bottom.jpg);
background-repeat: no-repeat;
background-position: center bottom;
}

#entrylist{
	padding: 10px;
}

#entrylist dl{
	padding: 6px;
display: block;
}

#main #entrylist h4{
	color:#EA931C;
background-image: url(./img/entlist_title.jpg);
background-repeat: no-repeat;
background-position: left center;
padding-left: 15px;
margin: 0px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCCCCC;
}

#entrylist dt{
	font-weight: bold;
font-size: 14px;
background-image: url(./img/entlist.jpg);
background-repeat: no-repeat;
background-position: left 5px;
line-height: 20px;
padding-left: 15px;
}

#entrylist dd{
	margin-left: 15px;
margin-bottom: 8px;
font-size: 11px;
color: #757575;
line-height: 120%;
}

.txt-border{
	background-image: url(img/dott.gif);
line-height: 22px;
font-size: 13px;
margin: 10px;
padding: 0px;
background-position: 0px 5px;
}

.txt-border p{
	line-height: 22px;
font-size: 13px;
}

.txt-line{
	border: 2px solid #CCCCCC;
}

.txt-yellowback{
	background-color: #FFF9DF;
border: 2px solid #CC0000;
}

.txt-grayback{
	border: 1px solid #D9D9D9;
background-color: #F5F5F5;

}

.txt-colorback{
	border:solid 1px #FFB380;
background-color: #FFF2DF;
}

.txt-frame{
	border:solid 2px #CCCCCC;   
}

.txt-colorframe{
	border:solid 2px #CC0000;
}

.txt-rndbox .top{
	height:15px;
background-image: url(./img/round.gif);
background-repeat: no-repeat;
background-position: left top;
}

.txt-rndbox .body{
	border-left:solid 1px #B4B4B4;
border-right:solid 1px #B4B4B4;
padding:10px 30px;
}

.txt-rndbox .bottom{
	height:15px;
background-image: url(./img/round.gif);
background-repeat: no-repeat;
background-position: left bottom;
}

.txt-decbox1{
	background-image: url(./img/dec1_body.gif);
background-repeat: repeat-y;
}

.txt-decbox1 .top{
	height:50px;
background-position: left top;
background-image: url(./img/decbox1.gif);
background-repeat: no-repeat;
padding-top: 30px;
padding-right: 50px;
padding-left: 50px;
font-size: 30px;
}

.txt-decbox1 .body{
	padding-top: 5px;
padding-right: 50px;
padding-bottom: 0px;
padding-left: 50px;
}

.txt-decbox1 .bottom{
	height:70px;
background-image: url(./img/decbox1.gif);
background-repeat: no-repeat;
background-position: left bottom;
}

.txt-decbox2{
	background-image: url(./img/dec2_body.gif);
background-repeat: repeat-y;
}

.txt-decbox2 .top{
	height:40px;
background-image: url(./img/decbox2.gif);
background-repeat: no-repeat;
background-position: left top;
padding-top: 40px;
padding-right: 50px;
padding-left: 50px;
font-size: 30px;
}

.txt-decbox2 .body{
	padding-top: 5px;
padding-right: 50px;
padding-bottom: 0px;
padding-left: 50px;
}

.txt-decbox2 .bottom{
	height:65px;
background-image: url(./img/decbox2.gif);
background-repeat: no-repeat;
background-position: left bottom;
}

#main .txt-grayback,#main .txt-colorback,#main .txt-line, #main .txt-frame,#main .txt-colorframe{
	margin-top: 10px;
margin-bottom: 10px;
padding: 30px;
}

#main .txt-rndbox, #main .txt-decbox1, #main .txt-decbox2{
	padding:0px;
}

#main .txt-decbox1 h3,#main .txt-decbox2 h3,#main .txt-decbox1 h2,#main .txt-decbox2 h2{
	width: auto;
padding: 0px;
position: static;
background-image: none;
border: none;
font-size: 26px;
text-align: center;
}

#main .txt-decbox1 h3 span, #main .txt-decbox2 h3 span{
	background-image: none;
}

.txt-colorback{
	border:solid 1px #FFB380;
background-color: #FFF2DF;
}

.txt-colorframe{
	border:solid 2px #CC0000;
}

#main .txt-decbox1 h3,#main .txt-decbox2 h3,#main .txt-decbox1 h2,#main .txt-decbox2 h2{
	color:#333;
background-color:#FFF;
line-height:140%;
}



.hd{
	color: #333;
text-decoration:none;
}

#menu ul,#rmenu ul{
	list-style-type: none;
list-style-image: none;
margin-top: 0;
margin-right: 0;
margin-bottom: 0px;
margin-left: 0;
padding: 5px;
}
#menu li,#rmenu li{
	list-style-type: none;
list-style-image: none;
margin: 0px;
display: inline;
background-image: url(img/line.gif);
background-repeat: no-repeat;
background-position: left center;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 6px;
}
#menu #newEntry,#rmenu #newEntry{
	padding-top: 10px;
padding-right: 15px;
padding-bottom: 10px;
padding-left: 15px;
margin: 0px;
}

#newEntry li{
	display: block;
padding-bottom: 2px;
background-image: url(./img/newtext.gif);
padding-left: 20px;
background-repeat: no-repeat;
background-position: 2px center;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
line-height: 22px;
}

#menu h4,#rmenu h4,.menutitle{
	line-height: 120%;
font-size:14px;
color: #333333;
text-align: left;
}
#menu .menubox, #rmenu .menubox{
	margin-bottom: 5px;
}

#menu li a,#rmenu li a{
	line-height: 16px;
font-size: 12px;
margin-top: 0;
margin-right: 0;
margin-bottom: 0px;
margin-left: 0;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;
color: #484848;
}

#menu li a:hover,#rmenu li a:hover{
	color: #FF0000;

}

#newEntry li a{
	color: #333333;
display:inline;
line-height:18px;
border: none;
text-decoration: underline;
background-image: none;
padding: 0px;
}

#newEntry li a:hover{
	color: #FF0000;
background-color: #FFF;
background-image: none;
}

#submenu span{
	display:block;
margin:2px 0;
}

#submenu span img{
	display:block;
margin:0;
padding:0;
}

#searchresult{
	padding:15px;
}

#searchresult dt{
	background-image: url(img/entlist.jpg);
background-repeat: no-repeat;
background-position: left center;
margin-top:15px;
font-size:14px;
padding-left:16px;
}

#searchresult dd{
	margin:0px;
line-height:130%;
font-size:13px;
}

#linklist{
	padding: 15px;
}

#linklist dt{
	font-size: 14px;
font-weight: bold;
background-image: url(./img/entlist.jpg);
background-repeat: no-repeat;
background-position: left center;
padding-left: 18px;
}

#linklist dd{
	padding-left: 18px;
margin-left: 0px;
margin-bottom: 10px;
}

.grayline{
	border: 1px solid #CCCCCC;
}

#main .grayline{
	padding:10px;
margin-bottom:15px;
}

#menu .grayline{
	font-size:90%;
padding:8px;
margin-bottom:15px;
}

.blog{
	margin-bottom: 30px;
}
.blog .text{
	padding: 15px;
}
.blog .title{
	font-size: 18px;
line-height: 34px;
margin-top: 15px;
margin-bottom: 5px;
background-image: url(img/h3.jpg);
padding-left: 20px;
clear: both;
overflow: hidden;
}

.blog .title span{
	display: block;
background-image: url(img/h3_r.jpg);
background-repeat: no-repeat;
background-position: right top;
padding-right: 20px;
}

.blog .title a{
	color: #FFFFFF;
text-decoration: none;
}
.blog .title a:hover{
	color: #CC0000;
text-decoration: underline;
}
.blog .detail{
	font-size: 15px;
text-align: left;
padding-right: 15px;
padding-left: 15px;
color: #666666;
line-height: 30px;
padding-top: 10px;
border-top-width: 1px;
border-top-style: dotted;
border-top-color: #CCC;
}
.blog .more{
	float: right;
padding-left: 15px;
background-image: url(img/entlist.jpg);
background-repeat: no-repeat;
background-position: left center;
font-weight: bold;
}

.blog .date{
	background-image: url(img/calender.jpg);
background-repeat: no-repeat;
background-position: left center;
line-height: 22px;
padding-left: 30px;
height: 22px;
font-weight: bold;
}
.blog .plist{
	margin-right: 3px;
margin-left: 3px;
}

.blog .plist a{
	color: #666666;
margin-right: 3px;
margin-left: 3px;
}